.iframe_img_src{margin:30px 0 70px;width:700px;max-width:100%;height:385px;cursor:pointer}
.ems-land-com.challenge .flex .flex-inner iframe{margin:0!important}
:root {
  --theme-a: #406da9;
  --theme-b: #ffb700;
  --theme-c: #e9152b;
  --theme-banner-bg: linear-gradient(102deg, rgba(137, 247, 254, 0.30) 2.3%, rgba(102, 166, 255, 0.50) 100.96%), linear-gradient(0deg, #E1EEFF 0%, #E1EEFF 100%), linear-gradient(0deg, #FFF4E5 0%, #FFF4E5 100%), #BAE1ED;
  --theme-bg: #f5f5f5;
    --theme-dark-color: #0F183C;
    --theme-darker-color: #12182F;
    --theme-mild-color: #1C2753;
    --theme-light-color: #217eff;
    --theme-deep-color: #0425AA;
    --text-light-color: #ffffff;
    --text-dark-color: #000000;
    --box-shadow: #0006;
}
#header-mainsec .headerinner .nav-dwn {
    display: none;
}
nav ul.productmenu.header-nav > li {
    display: none;
}
nav ul.productmenu.header-nav > li#get-quote, nav ul.productmenu.header-nav > li#request-demo {
    display: inline-block;
}
.allFeaPage {
    position: relative;
    padding: 80px 40px;
}
.allFeaPage.topband .formset {
    background-color: var(--text-light-color);
    padding: 40px;
    border-radius: 10px;
    transform: scale(1);
    transition: all ease-out 350ms;
    box-shadow: 0 0 5px var(--box-shadow);
}

.allFeaPage.topband .formset .edi-btn {
    max-width: 300px;
}
.allFeaPage.topband .formset.jump {
    transform: scale(1.1);
    box-shadow: 0 0 15px var(--box-shadow);
}

.allFeaPage.topband .formset h4 {
    color: var(--text-color-dark) !important;
    margin: 0px 0px 20px;
}
.allFeaPage.topband .formset .edi-btn inputgroup input {
    width: 93% !important;
}
.allFeaPage.topband .formset #downloadSubmit {
    font-family: 'ZohoPuvi';
    display: block;
    width: auto !important;
    min-width: 200px;
    text-align: center;
    background-color: #ea152b !important;
    padding: 12px 4px !important;
    border-radius: 8px !important;
    color: var(--text-light-color);
    text-decoration: none;
    margin: 20px auto 0 !important;
    font-weight: 500;
    font-size: 16px !important;
}
.sticky-button{
    display:none;
    width: 160px;
    background-color: #aad1fe;
    padding: 10px;
    border-radius: 10px 0 0 10px;
    text-align: center;
    box-shadow: 0 0 5px var(--box-shadow);
}
.sticky-button a {
    min-height: 30px;
    min-width: 90px;
    align-items: center;
    display: inline-flex;
    justify-content: center;
}
.sticky-button a:last-child {
    background-color: #ea152b;
    border-radius: 5px;
    font-weight: 500;
    display: block;
    text-align: center;
    align-content: center;
    margin: 5px auto;
    width: 120px;

}

.ems-land-com .flex.screenshot {
    align-items: center;
}
.promo-flash + .bannerflex{
    padding-top: 50px;
}
.allFeaPage.topband{
    background: var(--theme-banner-bg);
}
.allFeaPage.menu{
    background: #fff;
    box-shadow: none;
}
.allFeaPage.menu .prdmenu a {
    color: #b13f3d;
    font-size: 18px;
    font-weight: 500;
}
.allFeaPage h1 {
    text-shadow: none;
    color: #535353;
    line-height: 64px;
    font-weight: 400;
    font-size: 46px;
}
.ems-land-com.banner h1 strong {
    color: var(--theme-a) !important;
}
.allFeaPage p {
    color: #000 !important;
}
.ems-land-com p {
    font-size: 18px;
    line-height: 36px;
    margin: 0 auto 50px !important;
}
.allFeaPage p:last-child {
    margin: 0 !important;
}
.ems-land-com ul {
    font-size: 16px;
    line-height: 32px;
    margin: 0 !important;
}
.ems-land-com ul li {
    margin: 0 0 10px;
}
.allFeaPage b {
    font-weight: 600;
}
.ems-land-com h2 + p{
    max-width: 1200px;
}
.ems-land-com .tab {
    margin: auto !important;
}
.allFeaPage.topband .formset.jump , .allFeaPage.topband .formset{
    box-shadow: none;
}
.allFeaPage.topband .formset #downloadSubmit {
    border-radius: 0px !important;
}
.ems-land-com .cta.dark {
    border-radius: 0px;
}
.ems-land-com .cta.dark {
    border-radius: 0px;
}
.ems-land-com .cta.secondary {
    background-color: #fff;
    border: 1px solid var(--theme-c);
    color: var(--theme-c);
}
.allFeaPage.menu .prdlogo img {
    max-height: 47px;
width:auto;
}
.iframe_img_src {
    width: 500px;
    display: inline-block;
    height: auto;
    margin: 70px auto;
}
.ems-land-com .flex.screenshot .flex-inner:first-child {
    max-width: 50%;
}
@media(max-width:600px) {
.allFeaPage h1 {
    font-size: 40px;
    line-height: 50px;
}
.iframe_img_src {
    width: auto;
    height: auto;
}
.sticky-button {
        flex-wrap: nowrap;
        bottom: 0;
        left: 0;
        right: 0;
        top: unset;
        width: 100%;
        height: auto;
    }
    .allFeaPage.topband .formset.jump {
        transform: none;
    }

    .allFeaPage.topband .formset {
        padding: 5px;
    }

    .allFeaPage.topband .formset h4 {
        text-align: center;
        margin: 20px 0 0;
        line-height: 24px;
    }

}
.ems-land-com.banner .flex{
grid-gap: 75px;
}
    .price {
        font-size: 36px; 
        font-weight: 500;
        color: #406da9;
    }
input#emailID {
    margin-top: 20px !important;
}
.edi-btn inputgroup select{
    margin-top: 20px !important;
}
.allFeaPage {
    position: relative;
    padding: 60px 40px;
}
p {
    font-size: 15px;
    line-height: 0px;
}
.ems-land-com .flex.screenshot .flex-inner:first-child img {
    border-radius: 7px 7px 7px 7px;
    border: 8px solid #f5f5f5;
}
.ems-land-com ul {
    font-size: 16px;
    line-height: 32px;
    margin: 0 !important;
    padding-left: 50px;
}
.ems-land-com .flex.screenshot {
    align-items: center;
    margin-bottom: 40px;
    margin-left: 22px;
}
/*ems-common-lp.css starts*/
#scroll {
  padding: 0;
}
.heading-menu, .container.cust-quote, .sec-pTB.mbH, #btmscroll, .btmBar, #backToTop, .sec-pTB.bg-l-grey {
  display: none;
}
footer {
  border: 0;
}
#customers, #allFea, .btmBar, #btmscroll {
  display: none;
}
.heading-menu {
  height: auto;
  padding: 0;
}
.container#scroll {
  max-width: none;
  padding: 0;
}
.ems-land-com {
  padding: 40px;
  color: #000;
}
.ems-land-com .no-margin {
  margin: 0 !important;
}
.ems-land-com.theme-bg {
  background-color: var(--theme-bg);
}
.ems-land-com .flexslider .flexBnrslides > li .flex {
  min-height: auto;
}
.ems-land-com .flex-control-nav li a.flex-active {
  background: var(--theme-a);
}
.ems-land-com p, .ems-land-com ul {
  font-size: 15px;
  line-height: 30px;
  margin: 0 0 20px;
}
.ems-land-com ul {
  margin: 0 0 20px 25px;
  list-style: none;
}
.ems-land-com ul.list li:before {
  content: '';
  height: 10px;
  width: 10px;
  display: inline-block;
  background-color: var(--theme-b);
  border-radius: 50%;
  margin-left: -25px;
  margin-right: 15px;
}
.ems-land-com h1, .ems-land-com h2, .ems-land-com h3 {
  margin: 0 0 20px !important;
  font-weight: 300;
}
.ems-land-com h1 {
  font-size: 36px;
  line-height: 60px;
}
.ems-land-com h2 {
  font-size: 28px;
  line-height: 40px;
  text-align: center;
}
.ems-land-com h3 {
  font-size: 20px;
  line-height: 35px;
  color: var(--theme-a) !important;
  font-weight: 600;
}
.ems-land-com h1 strong, .ems-land-com h2 strong, .ems-land-com h3 strong {
  font-weight: 600;
  color: var(--theme-a) !important;
}
.ems-land-com h2 + p {
  margin: 0 auto 20px;
  text-align: center;
  max-width: 800px;
}
.ems-land-com h3 + p, .ems-land-com h3 + ul {
  margin-top: -15px;
}
.ems-land-com .flex {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  max-width: 1200px;
}
.ems-land-com .flex.half {
    align-items:flex-start;
}
.ems-land-com .flex.half .flex-inner {
    width: 44% !important;
    margin: 3%;
}
.ems-land-com .flex.even .flex-inner:last-child{
  min-width: 50%;
}
.ems-land-com .flex.screenshot{
    max-width: 100%;
    justify-content: left;
    align-items: flex-end;
}
.ems-land-com .flex.screenshot .flex-inner:first-child {
    max-width: 55%;
    margin-left: 0;
}
.ems-land-com .flex.screenshot .flex-inner:first-child img {
    border-radius: 0 7px 0 0;
    border: 1px solid #eee;
}
.ems-land-com .flex.screenshot .flex-inner:last-child {
    max-width: 45%;
    margin-left: 0;
}
.ems-land-com .flex.iframe .flex-inner:first-child {
    max-width: 60%;
}
.ems-land-com .flex.iframe .flex-inner:last-child {
    max-width: 40%;
}
.ems-land-com.clients {
    border-top: #eee 1px solid;
}
.ems-land-com.clients .flex {
    align-items: flex-end;
}
.ems-land-com.clients .flex .inner-flex {
    margin: 20px;
    box-shadow: 0 0 5px #eee;
    min-width: 200px;
    min-height: 80px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.ems-land-com.clients .flex .inner-flex img {
    max-width: 170px;
    max-height: 60px;
    margin: auto;
}
.ems-land-com .tab {
  display: flex;
  margin: 0 auto 30px;
  justify-content: center;
  border-bottom: 1px solid #eee;
  flex-wrap: wrap;
  max-width: 1100px;
}
.ems-land-com .tab [data-tab] {
  padding: 10px 20px;
  margin: 0;
  max-width: fit-content;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  opacity: .8;
  cursor: pointer;
  box-shadow: none;
}
.ems-land-com .tab.small {
    flex-wrap: nowrap;
}
.ems-land-com .tab.small [data-tab] {
    line-height: normal;
}
.ems-land-com .tab [data-tab]:before, .ems-land-com .tab [data-tab]:after {
  display: none;
}
.ems-land-com .tab [data-tab].active {
  border-bottom: 1px solid var(--theme-b);
  opacity: 1;
  font-weight: 600;
  pointer-events: none;
}
.ems-land-com [data-content] {
  display: none;
}
.ems-land-com [data-content].active {
  display: block;
}
.ems-land-com .cta {
    position: relative;
    display: block;
    min-width: 180px;
    margin: auto;
    max-width: max-content;
    padding: 12px 24px;
    line-height: normal;
    color: #000;
    background-color: var(--theme-b);
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
}
.ems-land-com .cta span {
    position: absolute;
    color: #000;
    font-size: 11px;
    line-height: 14px;
    left: 0;
    right: 0;
    text-align: center;
    top: 50px;
}
.ems-land-com .cta.dark {
    color: #fff;
  background-color: var(--theme-c);
}
.ems-land-com.banner {
  background-color: var(--theme-bg);
}
.ems-land-com.banner .flex {
  margin: auto;
  max-width: 1200px;
}
.ems-land-com.banner .flex .flex-inner {
  max-width: 60%;
}
.ems-land-com.banner .flex .flex-inner:last-child {
  max-width: 40%;
}
.ems-land-com.banner .flex .flex-inner img {
  max-width: 100%;
}
.ems-land-com.banner h1 strong {
  color: var(--theme-a);
}
.ems-land-com.overview .flex {
  max-width: 1000px;
}
.ems-land-com.challenge {}
.ems-land-com.challenge .flex .flex-inner {
  max-width: 50%;
  margin: 0 20px;
}
.ems-land-com.challenge .flex .flex-inner:last-child {
  max-width: 40%;
}

.ems-land-com.challenge .flex .flex-inner:last-child img {
  max-width: 100%;
}
.ems-land-com.challenge .flex .flex-inner iframe {
    margin: 30px 0 70px;
    border: var(--theme-b) 1px solid;
    width: 700px;
    height: 385px;
}
.ems-land-com.tips .flex {
  flex-wrap: wrap;
  max-width: 1000px;
}
.ems-land-com.tips .flex {
  counter-reset: my-badass-counter;
}
.ems-land-com.tips .flex .flex-inner {
  border-bottom: 1px dotted #eee;
  margin-top: 15px;
  width: -webkit-fill-available;
}
.ems-land-com.tips .flex .flex-inner h3 {
  display: flex;
  align-items: center;
}
.ems-land-com.tips .flex .flex-inner:before {
  content: counter(my-badass-counter);
  counter-increment: my-badass-counter;
  background-color: #fff;
  display: flex;
  width: 30px;
  height: 30px;
  border: 1px dashed #eee;
  color: var(--theme-b);
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: 600;
  margin: 0 20px 0 -52px;
  float: left;
}
.ems-land-com.credit {
  border-top: 1px solid #eee;
}
.ems-land-com.credit .flex .flex-inner {
  margin: 30px;
}
.ems-land-com.credit .offset .flex-inner:first-child{
    max-width:40%;
}
.ems-land-com.credit .offset h2, .ems-land-com.credit .offset p {
    text-align: left;
}
.ems-land-com.credit .offset a{
    margin:0 15px 10px 0;
    display:inline-block;
}

.ems-land-com.testimonial {
    padding: 0;
}
.ems-land-com.testimonial .flexslider {
    max-width: 700px;
}
.ems-land-com.testimonial .flexslider .flexBnrslides > li .flex {
    min-height: 300px;
    align-items: baseline;
}
.ems-land-com.testimonial h2 {
    text-align: left;
}
.ems-land-com.testimonial .flex {
    max-width: none;
    align-items: normal;
}
.ems-land-com.testimonial > .flex > .inner-flex {
    width: 50%;
    padding: 40px;
}
.ems-land-com.testimonial > .flex > .inner-flex .inner-flex {
    max-width: 600px;
}
.ems-land-com.testimonial > .flex > .inner-flex:first-child {
    background-color: var(--theme-a-bg);
    display:flex;
    align-items:center;
    justify-content:center;
}
.ems-land-com.testimonial > .flex > .inner-flex:first-child h2{
   max-width: 500px;
}
.ems-land-com.testimonial .author {
  display: flex;
  max-width: 380px;
  justify-content: left;
  align-items: center;
}
.ems-land-com.testimonial .author img {
  border-radius: 50%;
  max-width: 100px;
  margin: 15px !important;
}
.ems-land-com.testimonial .author span strong {
  display: block;
  font-size: 20px;
  color: var(--theme-a);
  font-weight: 600;
}
.ems-land-com.testimonial .author span {
  line-height: 26px;
}
body.modal:after {
  content: '';
  position: fixed;
  background-color: #0008;
  z-index: 999999;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.ems-land-com .dform {
  background-color: #fff;
  max-width: 900px;
  max-height: 580px;
  margin: auto;
  padding: 20px;
  border-radius: 15px;
  box-shadow: 0 0 5px #ccc;
  z-index: 99999999;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.ems-land-com .dform h3 {
  text-align: center;
  color: var(--theme-a) !important;
  border-bottom: 1px dotted #eee;
  padding: 0 20px 10px;
  max-width: 600px;
  margin: auto !important;
  font-weight: 600;
}
.ems-land-com .dform .wrapper {
  overflow: auto;
  padding: 0 10px 10px 10px;
  max-width: 100%;
}
.ems-land-com .dform form {
  max-width: 100%;
}
.modal .edi-btn .input-group-radio {
    max-width: 430px;
    margin: auto;
}
.modal .edi-btn .input-group-radio .flex {
    justify-content: left;
}
.modal inputgroup.input-group-radio.spl .main {
  white-space: normal;
  line-height: 20px;
  margin: 30px 0 5px;
}
.modal .edi-btn inputgroup.half {
  margin: 5px 15px;
  width: 250px;
  vertical-align: initial;
}
.modal .edi-btn .separator {
  margin: auto;
  max-width: 585px;
}
.modal .edi-btn .input-group-radio .flex {
  display: flex;
  flex-wrap: wrap;
}
.modal .edi-btn .input-group-radio .flex .inputgroup {
  width: auto;
  margin: 0 5px 0 0;
  display: flex;
  align-items: center;
  padding: 9px 0;
}
.modal .edi-btn .input-group-radio .flex .inputgroup label {
  line-height: normal;
  width: 100% !important;
  font-size: 100% !important;
  color: #000;
}
.modal .edi-btn .input-group-radio .flex .inputgroup input {
  max-width: none;
  margin: 0 10px 0 0 !important;
  width: 15px !important;
}

span.closed {
  position: absolute;
  top: 12px;
  right: 13px;
  font-size: 30px;
  font-weight: 600;
  color: #ccc;
  cursor: pointer;
}
.sticky-button {
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  height: 96px;
  flex-wrap: wrap;
  z-index: 999999;
}
.sticky-button a {
  background-color: var(--theme-a);
  color: #fff;
  text-align: center;
  line-height: normal;
  padding: 5px;
  text-decoration: none;
}
.sticky-button a.sol_area {
  background-color: var(--theme-b);
  color: #000;
}
.modal .fbutton input#Submit {
  background-color: #e8505a !important;
  font-size: 20px !important;
  font-family: OpenSans;
  text-transform: uppercase;
  padding: 10px 15px !important;
  line-height: normal !important;
  width: 260px !important;
  font-weight: 600;
}

.ems-land-com.peers {
    background-color: var(--theme-dark);
}
.ems-land-com.peers .inner-flex {
    display: inline-block;
    background-color: #fff;
    width: 150px;
    height: 150px;
    border-radius: 15px;
    transform: rotateY(0deg) rotateZ(45deg) scale(1);
    transform-origin: center center;
    margin: 10px 40px;
    transition: all ease-in 550ms;
    overflow: hidden;
    position: relative;
}
.ems-land-com.peers .inner-flex .peers-ind {
    transform: rotate(-45deg);
    transform-origin: center center;
    text-align: center;
    width: 150px;
    height: 150px;
    transition: all ease-in 350ms;
}
.ems-land-com.peers .inner-flex.flip {
    transform: rotateY(180deg) rotateZ(45deg) scale(1.2);
    box-shadow: 0 0 15px #0002;
}
.ems-land-com.peers .inner-flex:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    opacity: 0;
    transition-delay: 350ms;
    z-index: 1;
}
.ems-land-com.peers .inner-flex.flip:before{
    content:"";
    opacity:1;
    transition-delay: 350ms;
}
.ems-land-com.peers .inner-flex:after{
    display: flex;
    align-items: center;
    content:'""';
    color:transparent;
    position:absolute;
    top: 0;
    bottom:0;
    left:0;
    right:0;
    margin:25px 20px 20px;
    z-index:2;
    font-size: 12px;
    font-weight: 100;
    line-height: 22px;
    backface-visibility: hidden;
    transform: rotateZ(-45deg) scaleX(-1);
    transition-delay: 350ms;
    text-align: center;
}
.ems-land-com.peers .inner-flex.capterra:after{
    animation: capterra 20s infinite;
    content:'"Indispensable tool for managing large amounts of company devices."';
}
.ems-land-com.numbering .flex .flex-inner {
    margin: 20px;
    min-width: 15%;
}
.ems-land-com.numbering .flex .flex-inner strong {
    font-size: 38px;
    display: block;
    color: var(--theme-a);
    line-height: 40px;
}
.ems-land-com.numbering .flex .flex-inner span {
    font-size: 15px;
}
@keyframes capterra{
20%{content:'"Indispensable tool for managing large amounts of company devices."';}
40%{content:'"The MangeEngine MDM software is easy to set up and use. #HumbleBrag"';}
60%{content:'"Overall very good, functionality and ease of use are plus points."';}
80%{content:'"Great Product, fast and easy to set up for a non IT Guy."';}
100%{content:'"Delivered everything we were looking for in managing our staff mobile devices."';}
}

.ems-land-com.peers .inner-flex.getapp:after{
    animation: getapp 20s infinite;
    content:'"Innovative and easy to use. Great for small and large businesses."';
}
@keyframes getapp{
20%{content:'"Innovative and easy to use. Great for small and large businesses."';}
40%{content:'"Perfect for Managing Company owned Devices."';}
60%{content:'"Excellent product with good capabilities and lots of features."';}
80%{content:'"Great software for the price."';}
100%{content:'"Easy Mobile Management."';}
}

.ems-land-com.peers .inner-flex.gcrowd:after{
    animation: gcrowd 20s infinite;
    content:'"Excellent product, excellent interface."';
}
@keyframes gcrowd{
20%{content:'"Excellent product, excellent interface."';}
40%{content:'"Solid Product -- Good job for hard problem."';}
60%{content:'"Makes ITSM Easy as 1,2 3!"';}
80%{content:'"Great product. Great customer support."';}
100%{content:'"Great app, easy to use, easy to setup, easy to administer."';}
}

.ems-land-com.peers .inner-flex.gartner:after{
    content:'"Wide array of mobile device management options, and a great price to go along with it!!!"';
    animation: gartner 10s infinite;
}
@keyframes gartner{
20%{content:'"Wide array of mobile device management options, and a great price to go along with it!!!"';}
50%{content:'"Easy to implement, easy to use, without special knowledge or skills!"';}
70%{content:'"Feature rich MDM at a fraction of the cost compared to the competition"';}
100%{content:'"Deploying Apps to over 900 tablets with just a few clicks"';}
}

.ems-land-com.peers .inner-flex.flip:after{
    color: #000;
    transition-delay: 350ms;
}

.ems-land-com.peers .inner-flex .peers-ind > img {
    max-width: 135px;
    margin-top: 40px;
}
.ems-land-com.peers .inner-flex.gartner .peers-ind > img {
    width: 140px;
    margin-top: 38px;
}

.ems-land-com.peers .inner-flex.gcrowd .peers-ind > img {
    width: 50px;
    margin-top: 23px;
}

.ems-land-com.peers .inner-flex .peers-ind p {
    margin: 10px 0 30px 0;
}

.ems-land-com.peers .inner-flex .peers-ind p img {
    width: 24px;
}
.ems-land-com.awards .flex .flex-inner {
    max-width: 200px;
    margin: 20px;
}
.ems-land-com.awards .flex .flex-inner img {
    max-width: 100%;
    max-height: 150px;
}
.no-padding-top {
    padding-top: 0;
}
.no-padding-bottom {
    padding-bottom: 0;
}
.no-padding-right {
    padding-right: 0;
}
.no-padding-left {
    padding-left: 0;
}
@media(max-width:600px) {
  .ems-land-com .flex {
    flex-wrap: wrap;
  }
.no-padding-top {
    padding-top: 40px;
}
.no-padding-bottom {
    padding-bottom: 40px;
}
.no-padding-right {
    padding-right: 40px;
}
.no-padding-left {
    padding-left: 40px;
}
  .ems-land-com.banner {
    margin: 0;
  }
  .ems-land-com.banner .flex .flex-inner, .ems-land-com.challenge .flex .flex-inner, .ems-land-com.banner .flex .flex-inner:last-child, .ems-land-com.challenge .flex .flex-inner:last-child {
    max-width: none !important;
  }
  .ems-land-com h1 {
    font-size: 30px;
    line-height: 55px;
  }
  .ems-land-com.tips .flex .flex-inner h3 {
    align-items: baseline;
  }
  .ems-land-com.tips .flex .flex-inner:before {
    margin: 0 10px 0 -40px;
  }
.ems-land-com.testimonial > .flex > .inner-flex {
    flex-wrap: wrap;
    width: auto !important;
    background-color: var(--theme-a-bg);
}
.ems-land-com.testimonial .flexBnrslides {
    display: block;
}
.ems-land-com.testimonial .flexslider {
    width: auto;
}
.ems-land-com.testimonial > .flex > .inner-flex:first-child {
    padding: 40px 40px 0;
}

.ems-land-com.credit .flex .flex-inner {
    margin: 30px 0;
}

.sticky-button {
    flex-wrap: nowrap;
    bottom: auto;
    left: 0;
    right: 0;
    top: 83px;
    width: 100%;
    height: auto;
}
.sticky-button a {
    width: 50%;
    padding: 10px 0;
}
.edi-btn .input-group-radio .flex .inputgroup {
    width: 100%;
}

.edi-btn .input-group-radio .flex .inputgroup label {
    font-size: 100% !important;
}

.ems-land-com .dform form {
    padding-top: 0;
}
.ems-land-com .dform .wrapper {
    overflow: auto;
    padding: 0;
    max-width: 100%;
    max-height: 100%;
}
.ems-land-com .edi-btn inputgroup.half {
    margin: 0;
    width: 100%;
}
.ems-land-com.peers .inner-flex {
    margin: 40px;
}
.ems-land-com .tab.small {
    flex-wrap: wrap;
}
.ems-land-com.challenge .flex .flex-inner iframe {
    max-width: 100%;
    margin: auto;
}
.ems-land-com .flex.half .flex-inner {
    width: auto !important;
}
.ems-land-com.numbering .flex .flex-inner {
    min-width: auto;
    width: 100%;
}
.ems-land-com ul.list {
    margin: 0 0 20px;
}
.ems-land-com h3 + ul.list {
    margin-top: -25px;
}
.ems-land-com .flex.screenshot {
    max-width: none;
}
.ems-land-com.credit .offset .flex-inner:first-child{
    max-width: none;
}
}
/*ems-common-lp.css ends*/

/*epm.css starts*/
:root {
  --pm-color: #123991;
  --pm-color-plus: #0B2E75;
  --pm-color-minus: #2753C1;
  --pm-color-hvy-minus: #F1F6FF;
  --cp-color: #18181C;
  --cp-color-plus: #111114;
  --cp-color-minus: #27272F;
  --sd-color: #FFBD6F;
  --bk-color: #18181C;
  --bk-color-minus: #1F1E22;
  --bg-light: #F8FAFE;
  --text-light: #ffffff;
  --text-mild: #aaaaaa;
  --text-dark: #000000;
  --text-cp: #FFBD6F;
  --text-bk: #D9DADB;
  --cta-color: #DE2236;
  --link-color: #5C99FF;
  --h1-font: 56px;
  --h2-font: 36px;
  --h3-font: 22px;
  --h4-font: 18px;
  --p-font: 16px;
  --s-font: 12px;
  --m-font: 14px;
  --l-font: 32px;
  --xl-font: 48px;
  --xs-wgt: 200;
  --s-wgt: 300;
  --m-wgt: 400;
  --l-wgt: 500;
  --xl-wgt: 600;
  --n-gap: 24px;
}
.heading-menu,#customers,#allFea,.btmBar {
    display: none;
}
#scroll{
   padding: 0;
}
.epm-page h1 {
    font-size: 52px;
    line-height: 68px;
    font-weight: var(--xs-wgt);
    margin: 0 0 20px;
}
.epm-page h2 {
  font-size: var(--h2-font);
  line-height: 40px;
  font-weight: var(--l-wgt);
  margin: 0 0 8px;
  text-align: center;
}
.epm-page h3 {
  font-size: var(--h3-font);
  line-height: normal;
  font-weight: var(--m-wgt);
  margin: 0 0 8px !important;
}
.epm-page h4 {
  font-size: var(--h4-font);
  margin: 0 !important;
  line-height: normal;
}
.epm-page h4 b {
  font-weight: var(--m-wgt);
  margin: 0 0 8px;
}
.epm-page h4 i {
  font-size: var(--s-font);
  line-height: 30px;
  font-weight: var(--s-wgt);
  margin: 0 0 5px;
}
.epm-page p {
  font-size: var(--p-font);
  line-height: 30px;
  font-weight: var(--s-wgt);
  margin: 0 0 40px;
}
.epm-page li {
  font-size: var(--p-font);
  line-height: 40px;
  font-weight: var(--s-wgt);
  margin: 0 0 5px;
}
.epm-page i strong {
  font-size: var(--l-font);
  font-weight: var(--m-wgt);
}
.epm-page a {
    color: var(--link-color);
}
.epm-page strong, .epm-page b {
  font-weight: var(--l-wgt);
}
.epm-page h1, .epm-page h2, .epm-page h3, .epm-page h4, .epm-page p, .epm-page li, .epm-page i {
  color: var(--text-dark) !important;
}
.epm-page.epm-banner h1,.epm-page.epm-banner p {
  color: var(--text-light) !important;
}
.epm-page .flex {
  display: flex;
  max-width: 1200px;
  justify-content: center;
  align-items: center;
  margin: auto;
  grid-gap: var(--n-gap);
  align-content: center;
  flex-wrap: wrap;
}
.epm-page .cta {
    font-size: var(--p-font);
    line-height: 22px;
    font-weight: var(--s-wgt);
    min-width: 150px;
    min-height: 44px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    color: var(--text-light);
    text-decoration: none;
    border: 1px solid var(--cta-color);
    padding: 0 20px;
    background-color:var(--cta-color);
}
.epm-page.epm-banner{
   background: linear-gradient(to bottom, transparent 85%, #F2F5F8 0%);
    background-image: url(https://www.manageengine.com/ems/css/../images/icon/bg-pattern-11.png);
    background-size: 100% 50%;
    background-repeat: no-repeat;
    background-color: #F2F5F8;
    position: relative;
}
.epm-page.epm-banner .content{
    position: relative;
    padding: 80px 40px;
}
.epm-page .content .flex .caption {
    color: white;
    text-align: center;
    max-width: 800px;
}
.epm-page .content .flex .caption .button_link{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
   grid-gap:30px;
}
.epm-page .content .flex .caption .play_icon{
       width: 40px;
    height: 40px;
    background: #cfd4d9;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
    display: block;
    cursor: pointer;
}
.epm-page .content .flex .caption .play_icon_wrapper{
font-size: 15px;
    display: inline-block;
    position: relative;
    cursor:pointer;
}
.epm-page .content .flex .caption .play_icon_wrapper:hover{
text-decoration:none;
}
.epm-page .content .flex .caption .play_icon:before{
        content: "";
    position: absolute;
    width: 42px;
    height: 42px;
    animation: 2s pulsate1 ease-out infinite;
    opacity: 1;
    border-radius: 50%;
    border: 6px solid #5d6e82;
    top: -6px;
    left: -7px;
    transform-origin: center;
}
.epm-page .content .flex .caption .play_icon:after{
    content: "";
    position: absolute;
    left: 53%;
    top: 50%;
    transform: translate(-50%,-50%);
    transform-origin: center center;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 12px solid #325bc4;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55,0.055,0.675,0.19);
}
.epm-page .content .flex .caption .works_text{
    margin-left: 58px;
    font-size: 16px;
    color: #638fff;
}
.epm-challenges .flex{
    box-shadow: 0px 10px 20px #0000001A;
    transform: scale(1.05);
    position: relative;
    padding: 90px;
    background-color: #2c56c3;
    border-radius: 25px;
    max-width: 1100px;
    grid-gap: 150px;
}
.epm-challenges .flex .topic{
    text-align: left;
}
.epm-challenges .flex h3{
    color: var(--text-light) !important;
}
.epm-challenges .flex p{
    margin: 25px 0 0px;
    font-size:15px;
    line-height:29px;
}
.epm-challenges .flex .topic.challenges{
    color: #ffc6b5 !important;
}
.epm-challenges .flex .topic.solutions{
    color: #c3ffb5 !important;
}
.epm-page.epm-banner .content-challenges{
    position: relative;
    max-width: calc( 100% - 500px);
    width: 600px;
}
.epm-challenges .flex .challenges, .epm-challenges .flex .solutions{
     display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    grid-gap: 40px;
}
.epm-challenges .flex .challenges .image,.epm-challenges .flex .solutions .image{
  max-width:410px;
}
.epm-challenges .flex .challenges .image img,.epm-challenges .flex .solutions .image img{
  max-width:inherit;
}
.epm-page.epm-security{
    padding: 100px 40px 80px;
    transform: translate(0px, 100px);
    opacity: 0;
    transition: all ease 750ms;
}
.epm-page.epm-security.active{
  opacity: 1;
    transform: translate(0px, 0px);
}
.epm-page.epm-security .flex{
    margin-top: 50px;
    background-color: #f6f6f6;
    border-radius: 25px;
    padding: 60px 80px;
}
.epm-page.epm-security .flex .security-content{
   display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    grid-gap: 30px;
    margin: auto;
    height:100%;
    padding-top:30px;
    width:95%;
}
.epm-page.epm-security .flex .security-content .content{
width:calc( 100% - 650px);
 height:450px;
}
.epm-page.epm-security .flex .security-content .content h3{
  font-weight: var(--l-wgt);
}
.epm-page.epm-security .flex .swiper-pagination-bullet{
    width: 9px;
    height: 9px;
    background: white;
    border: 1px solid black;
}
.epm-page.epm-security .flex .swiper-pagination-bullet-active{
  background:black;
}
.epm-page.epm-security .flex .mySwiper .swiper-slide-thumb-active{
 /*background:#2c54be !important;*/
 color:#2c54be !important;
}
.epm-page.epm-security .flex .mySwiper .swiper-slide{
    background: white;
    border-radius: 35px;
    text-align: center;
    color:#2c54be;
    padding:10px 2px;
    margin-right:20px !important;
   width:180px !important;
   cursor:pointer;
   overflow:hidden;
}
.epm-page.epm-security .flex .mySwiper .swiper-slide.application{
width:240px !important;
}
.epm-page.epm-security .flex .mySwiper .swiper-slide .security-text{
  font-size:16px;
}
.epm-page.epm-security .flex .mySwiper .swiper-wrapper{
  flex-wrap:wrap;
}
.epm-page.epm-security .flex .mySwiper2 .content ul li:before {
    border: 1px solid #2d55be;
    content: "";
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 50%;
    background: #2d55be;
    margin-right: 15px;
}
.epm-page.epm-security .flex .mySwiper2 .swiper-slide{
 height:500px;
}
.epm-page.epm-security .flex .mySwiper2 .content ul{
margin-top:35px;
}
.epm-page.epm-security .flex .security-content .image{
  width: 600px;
  height:450px;
  position:relative;
}
.epm-page.epm-security .flex .mySwiper2 .swiper-pagination-bullets{
  bottom:-6px;
}
.epm-page.epm-benefits .flex{
    grid-gap: 60px 80px;
    margin-top: 80px;
    justify-content: space-evenly;
    align-items: center;
}
.epm-page.epm-benefits .flex .benefits-list{
    width: 510px;
    display: flex;
    justify-content: center;
    align-items: center;
   transform: translate(0px, 100px);
    opacity: 0;
    transition: all ease 750ms;
   padding:20px;
   max-width:100%;
}
.epm-page.epm-benefits .flex .benefits-list.active{
    opacity: 1;
    transform: translate(0px, 0px);
}
.epm-page.epm-benefits .flex .benefits-list img{
    width: 60px;
    height: 60px;
    object-fit: contain;
}
.epm-page.epm-benefits .flex .benefits-list .content{
    margin-left: 20px;
}
.epm-page.epm-benefits .flex .benefits-list .content h3{
    font-weight: var(--l-wgt);
}
.epm-page.epm-benefits .flex .benefits-list .content p{
    line-height: 25px;
    margin: 0px;
}
.epm-page.epm-benefits .flex .benefits-list .image{
    background: #f6f6f6;
    padding: 25px;
    border-radius: 8px;
    box-shadow: 0px 10px 20px #f8f5f51a;
}
.epm-page.epm-benefits{
    padding-bottom: 100px;
}
.epm-page.epm-works{
    background: linear-gradient(to bottom, transparent 85%, #F2F5F8 0%);
    background-image: url(https://www.manageengine.com/ems/css/../images/icon/bg-pattern-10.png);
    background-size: 100% 61%;
    background-repeat: no-repeat;
    background-color: white;
    max-width: 1200px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    border-radius: 25px;
    padding: 100px 60px 80px 60px;
}
.epm-page.epm-works .flex .caption h2{
    color: var(--text-light) !important;
    margin: 0 0 70px;
}
.epm-page.epm-works .flex .works-box{
    width: 220px;
    background: #f6f6f6;
    border-radius: 15px;
    padding: 30px;
    box-shadow: 0px 10px 20px #0000001A;
    transform: translate(0px, 100px);
    opacity: 0;
    transition: all ease 750ms;
}
.epm-page.epm-works .flex .works-box.active{
 opacity: 1;
    transform: translate(0px, 0px);
}
.epm-page.epm-works .flex .works-box h1{
    font-weight: 500;
    color: #D8D8D8 !important;
    font-size: 70px;
}
.epm-page.epm-works .flex .works-box h4{
    font-weight: 500;
    font-size: 19px;
    margin: 20px 0px !important;
    width:75%;
}
.epm-page.epm-works .flex .works-box p{
    margin: 0px;
    line-height: 25px;
}
.epm-page.epm-works .flex .works-box img{
    height: 50px;
    object-fit: contain;
}
.epm-page.epm-faq{
    background-color: #fef7f0;
    max-width: 1200px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    border-radius: 15px;
    padding: 40px;
   margin-bottom: 80px;
  transform: translate(0px, 100px);
    opacity: 0;
    transition: all ease 750ms;
}
.epm-page.epm-faq .faq{
    margin: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.epm-page.epm-faq h2{
    margin-top: 15px;
    margin-bottom: 30px;
}
.epm-page.epm-faq .faq-box{
    border-bottom: 2px solid #f3e2d1;
    padding: 20px 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position:relative;
    width:100%;
}
.epm-page.epm-faq .faq-box .faq-header{
    display: flex;
    justify-content: space-between;
    width: inherit;
}
.epm-page.epm-faq.active{
 opacity: 1;
    transform: translate(0px, 0px);
}
.epm-page.epm-faq .faq-box:last-child{
    border-bottom: none;
}
.epm-page.epm-faq .faq-box h4{
    font-weight: 500;
    line-height:30px;
}
.epm-page.epm-faq .flex-wrapper{
   max-width:1000px;
}
.epm-page.epm-faq .faq-box p{
    margin: 20px;
    max-width: 900px;
    font-size: 15px;
}
.epm-page.epm-faq .faq-box a{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity:0;
}
@keyframes pulsate1 {
    0% {
        transform: scale(0.9);
        opacity: 1
    }

    100% {
        transform: scale(1.2);
        opacity: 0
    }
}
.epm-page.epm-banner .epm-challenges .image{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin: auto;
    position: relative;
    width: 400px;
}
.epm-page.epm-banner .epm-challenges .solutions .image{
width:420px;
}
.epm-page.epm-banner .epm-challenges .solutions{
grid-gap:50px;
}
.epm-page.epm-banner .solutions .content-challenges{
/*max-width:600px;*/
    max-width: calc( 100% - 550px);
}
.epm-page.epm-banner .epm-challenges .image img{
    position: absolute;
    opacity: 0;
    transition: all ease 350ms;
    transform: translate(0px, 100px);
}
.epm-page.epm-banner .epm-challenges .image.active img {
    opacity: 1;
    transform: translate(0px, 0px) !important;
}
.epm-page.epm-banner .epm-challenges .image.active img[data-clipgrp="1"] {
    transition-delay: 100ms;
    z-index: 1;
}
.epm-page.epm-banner .epm-challenges .image.active img[data-clipgrp="2"] {
    transition-delay: 200ms;
    z-index: 2;
}
.epm-page.epm-banner .epm-challenges .image.active img[data-clipgrp="3"] {
    transition-delay: 300ms;
    z-index: 3;
}
.epm-page.epm-banner .epm-challenges .image.active img[data-clipgrp="4"] {
    transition-delay: 400ms;
    z-index: 4;
}
.epm-page.epm-banner .epm-challenges .image.active img[data-clipgrp="5"] {
    transition-delay: 500ms;
    z-index: 5;
}
.epm-page.epm-banner .epm-challenges .image.active img[data-clipgrp="6"] {
    transition-delay: 600ms;
    z-index: 6;
}
.epm-page.epm-banner .epm-challenges .image.active img[data-clipgrp="7"] {
    transition-delay: 700ms;
    z-index: 7;
}
.epm-page.epm-banner .epm-challenges .image.active img[data-clipgrp="8"] {
    transition-delay: 800ms;
    z-index: 8;
}
.epm-page.epm-banner .epm-challenges .image.active img[data-clipgrp="9"] {
    transition-delay: 900ms;
    z-index: 9;
}

.epm-page.epm-security .flex .mySwiper .swiper-slide-thumb-active:before{
     content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #2c54be21;
    border-radius: 6px;
}
.epm-page.epm-security .flex .mySwiper .swiper-slide-thumb-active:before{
  animation: progress 20s linear forwards;
  overflow:hidden;
}
@keyframes progress {
  0%{
    left: -100%;
  }
  100%{
    left: 0%;
  }
}
.epm-page.epm-security .flex .security-content .image img{
    position: absolute;
    opacity: 0;
    transition: all ease 350ms;
    transform: translate(0px, 100px);
}

.epm-page.epm-security .flex .swiper-slide-active .security-content .image.active img{
    opacity: 1;
    transform: translate(0px, 0px) !important;
}
.epm-page.epm-security .flex .swiper-slide-active .security-content .image.active img[security-clipgrp="1"] {
    transition-delay: 50ms;
    z-index: 1;
    width:100%;
    height:85%;
}
.epm-page.epm-security .flex .swiper-slide-active .security-content .image.active img[security-clipgrp="2"] {
    transition-delay: 100ms;
    z-index: 2;
    width:25%;
}
.epm-page.epm-security .flex .swiper-slide-active .security-content .image.active img[security-clipgrp="3"] {
    transition-delay: 150ms;
    z-index: 3;
   width:7%
}
.epm-page.epm-security .flex .swiper-slide-active .security-content .image.active img[security-clipgrp="4"] {
    transition-delay: 200ms;
    z-index: 4;
    width:14%;
}
.epm-page.epm-security .flex .swiper-slide-active .security-content .image.active img[security-clipgrp="5"] {
    transition-delay: 250ms;
    z-index: 5;
    width:55%;
}
.epm-page.epm-security .flex .swiper-slide-active .security-content .image.active img[security-clipgrp="6"] {
    transition-delay: 300ms;
    z-index: 6;
    width:55%;
}
.epm-page.epm-security .flex .swiper-slide-active .security-content .image.active img[security-clipgrp="7"] {
    transition-delay: 350ms;
    z-index: 7;
   width:10%
}
.epm-page.epm-security .flex .swiper-slide-active .security-content .image.active img[security-clipgrp="8"] {
    transition-delay: 400ms;
    z-index: 8;
    width:10%;
}
.epm-page.epm-security .flex .swiper-slide-active .security-content .image.active img[security-clipgrp="9"] {
    transition-delay: 450ms;
    z-index: 9;
    width:12%;
}
.epm-page.epm-security .flex .swiper-slide-active .security-content .image.active img[security-clipgrp="10"] {
    transition-delay: 500ms;
    z-index: 10;
    width:26%;
}
.epm-page.epm-banner .epm-challenges .image.active img[data-epm_elements]{
 display:none;
}
.epm-page.epm-security .flex .swiper-slide-active .security-content .image.active img[data-epm_security] {
    display: none;
}
@media(max-width: 768px) {
.epm-page.epm-security .flex .swiper-slide-active .security-content .image.active img[security-clipgrp] {
    display: none;
}
.epm-page.epm-banner .epm-challenges .image.active img[data-clipgrp]{
 display:none;
}
.epm-page.epm-banner .epm-challenges .image.active img[data-epm_elements]{
 max-width:350px;
 display:block;
}
.epm-page.epm-security .flex .swiper-slide-active .security-content .image.active img[data-epm_security] {
    display: block;
    height: 300px;
    width: 350px;
}
.epm-challenges .flex{
  padding: 70px 12px;
  border-radius:0px;
  transform: none;
}
.epm-page.epm-faq{
  margin-bottom:0px !important;
  border-radius:0px !important;
}
.epm-page.epm-works{
  border-radius:0px;
  padding: 100px 40px;
}
.epm-challenges .flex .challenges, .epm-challenges .flex .solutions{
  grid-gap:170px;
}
.epm-page.epm-banner .content-challenges{
  width: auto;
  padding: 0px 30px;
  max-width:max-content !important;
}
.epm-page.epm-banner .epm-challenges .solutions {
    margin-top: 225px;
    grid-gap: 0px;
}
.epm-page.epm-banner .epm-challenges .challenges .image.active img[data-clipgrp="1"]{
    width: 380px !important;
    position: absolute;
    top: -139px  !important;
    left: 14px  !important;
}
.epm-page.epm-banner .epm-challenges .solutions .image.active img[data-clipgrp="1"]{
    width: 387px  !important;
    position: absolute;
    left: 16px  !important;
}
.epm-page.epm-banner .epm-challenges .solutions .image.active img[data-clipgrp="9"]{
    right:2px  !important;
top:38px  !important;
}
.epm-page.epm-banner .epm-challenges .solutions .image.active img[data-clipgrp="8"]{
    left:153px  !important;
top:38px  !important;
}
.epm-page.epm-banner .epm-challenges .solutions .image.active img[data-clipgrp="7"]{
   right: -20px  !important;
    top: 27px  !important;
}
.epm-page.epm-banner .epm-challenges .solutions .image.active img[data-clipgrp="6"]{
        left: -14px  !important;
    top: 27px  !important;
}
.epm-page.epm-security{
  background-color: #f6f6f6;
}
.epm-page.epm-security .flex{
  padding:20px !important;
  background-color: transparent;
}
.epm-page.epm-security .flex .mySwiper2 .swiper-slide{
  height:850px !important;
}
.epm-page.epm-security .flex .security-content{
grid-gap:0px !important;
padding:0px !important;
}
.epm-page.epm-security .flex .security-content .content{
  width:100% !important;
}
.epm-page.epm-security .flex .security-content .image {
    height: 320px;
    padding: 20px 0px;
}
.epm-page.epm-security .flex .mySwiper .swiper-slide-thumb-active{
    background: white;
    border-radius: 35px;
    text-align: center;
    color: #2c54be;
    padding: 10px 2px;
    margin-right: 20px !important;
    width: 180px !important;
    cursor: pointer;
    overflow: hidden;
    display:block !important;
}
.epm-page.epm-security .flex .mySwiper .swiper-slide{
  display:none;
}
.epm-page.epm-security.active{
 padding:100px 20px 80px !important;
}
.epm-page.epm-security .flex .swiper-slide-active .security-content .image.active img[security-clipgrp="1"]{
  top:0px !important;
  left:0px !important;
width:400px !important;
}
.epm-page h1 {
    font-size: 36px;
    line-height: 48px;
}
.epm-page.epm-benefits {
    padding: 100px 20px;
}
.epm-page.epm-benefits .flex {
    grid-gap: 40px;
}
.epm-page.epm-benefits .flex .benefits-list {
    align-items: flex-start;
}
.epm-page.epm-benefits .flex .benefits-list .image {
    padding: 14px;
}
.epm-page.epm-works .flex .works-box h1 {
    display: inline-block;
    vertical-align: top;
    margin: 0;
}
.epm-page.epm-works .flex .works-box {
    width: 100%;
}
.epm-page.epm-faq .faq-box p {
    margin: 20px 0;
}
}
/*epm.css  ends*/

.breadcrumb{
display:none;
}